
@import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,400;0,500;0,700;0,900;1,400;1,500&amp;display=swap");
:root {
  --color-primary: #3858F6;
  --color-secondary: #ff3870;
  --color-secondary-alt: #ff3870;
  --color-tertiary: #050505;
  --color-heading: #000000;
  --color-body: #000000;
  --color-gray: #65676B;
  --color-midgray: #878787;
  --color-light: #E4E6EA;
  --color-lighter: #CED0D4;
  --color-lightest: #F0F2F5;
  --color-border: #E6E6E6;
  --color-white: #ffffff;
  --color-success: #3EB75E;
  --color-danger: #ff3870;
  --color-warning: #FF8F3C;
  --color-info: #1BA2DB;
  --color-facebook: #3B5997;
  --color-twitter: #1BA1F2;
  --color-youtube: #ff3870;
  --color-linkedin: #0077B5;
  --color-pinterest: #ff3870;
  --color-instagram: #C231A1;
  --color-vimeo: #00ADEF;
  --color-twitch: #6441A3;
  --color-discord: #7289da;
  --color-extra01: #666666;
  --color-extra02: #606770;
  --color-extra03: #FBFBFD;
  --color-extra04: #1A1A1A;
  --color-extra05: #242424;
  --radius: 10px;
  --radius-big: 16px;
  --radius-small: 6px;
  --border-width: 2px;
  --p-light: 300;
  --p-regular: 400;
  --p-medium: 500;
  --p-semi-bold: 600;
  --p-bold: 700;
  --p-extra-bold: 800;
  --p-black: 900;
  --s-light: 300;
  --s-regular: 400;
  --s-medium: 500;
  --s-bold: 700;
  --s-black: 900;
  --shadow-primary: 0px 4px 10px rgba(37, 47, 63, 0.1);
  --shadow-light: 0 2px 6px 0 rgba(0, 0, 0, 0.05);
  --shadow-dark: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  --transition: 0.3s;
  --font-primary: "Red Hat Display", sans-serif;
  --secondary-font: "Red Hat Display", sans-serif;
  --font-awesome: "Font Awesome 5 Pro";
  --font-size-b1: 18px;
  --font-size-b2: 16px;
  --font-size-b3: 14px;
  --font-size-b4: 12px;
  --line-height-b1: 1.67;
  --line-height-b2: 1.5;
  --line-height-b3: 1.6;
  --line-height-b4: 1.3;
  --h1: 44px;
  --h2: 36px;
  --h3: 30px;
  --h4: 24px;
  --h5: 18px;
  --h6: 16px;
}


/*=====================
All Extend Here
=======================*/
.post-content .post-cat .post-cat-list a:hover {
  color: var(--color-primary);
}

.post-content .post-cat .post-cat-list a {
  color: var(--color-secondary);
}

.axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list a img, .axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list a, .axil-single-widget.widget_categories ul li.cat-item .inner, .axil-single-widget, .content-block.post-medium .post-thumbnail a img, .content-block.post-medium .post-thumbnail, .content-block.post-list-view .post-content, .content-block.post-list-view .post-thumbnail a img, .content-block.post-list-view .post-thumbnail, .list-categories .single-cat .inner::before, .list-categories .single-cat .thumbnail img {
  border-radius: var(--radius);
}

/*=============== Style Css =============*/
.instagram-post-list, .axil-single-widget.widget_instagram .instagram-post-list-wrapper, .axil-single-widget.widget_categories ul, ul.post-meta-list {
  padding: 0;
  margin: 0;
  list-style: none;
}

.axil-single-widget.widget_categories ul li.cat-item .inner .content .title, .post-meta .post-author-name a, .post-content .post-cat .post-cat-list a, .content-block.post-list-view .post-content, a.axil-button, ul li a {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition);
}

/*----------------------
    Animation Css  
-----------------------*/

/* ------------------------
    Custom Animation 01 
----------------------------*/
/*------------------------
	slidefadeinup
--------------------------*/

/* -----------------------------------
    Custom Animation For All Page
---------------------------------------*/
/*--------------------------------
Scroll Down Button Animation  
----------------------------------*/
/*==============================
 *  Utilities
=================================*/
/* 
font-family: 'Red Hat Display', sans-serif;
*/

/*===============================
    Background Color 
=================================*/

.bg-color-grey {
  background: #F0F2F5;
}

.bg-color-white {
  background: #FFFFFF;
}

/*===========================
    Background Image 
=============================*/

/* Height and width */

/*===================
Custom Row
======================*/
.container,
.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
}

@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1260px;
  }
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.row > [class*=col] {
  padding-left: 15px;
  padding-right: 15px;
}

/*===========================
    Input Placeholder
=============================*/

/*=============================
	Overlay styles 
==============================*/

/*------------------------------
    Scroll Up 
--------------------------------*/

/*--------------------
    Contact Form 
----------------------*/

/*=========================
    Section Separation 
==========================*/

.axil-section-gap {
  padding: 80px 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-section-gap {
    padding: 80px 0;
  }
}
@media only screen and (max-width: 767px) {
  .axil-section-gap {
    padding: 60px 0;
  }
}

.mb--20 {
  margin-bottom: 20px !important;
}

.mt--30 {
  margin-top: 30px !important;
}

.mb--30 {
  margin-bottom: 30px !important;
}
@media only screen and (max-width: 575px) {
  .mt_mobile--20 {
    margin-top: 20px !important;
  }
}

/*======================== 
    Common Style Css
==========================*/
/* Theme Gradient */
.list-categories .single-cat .inner::before {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(#000000));
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

/* ========= Forms Styles ========= */

/**************************************
	Elements Styles
***************************************/
/*---------------------
 * Button
-----------------------*/

a.axil-button {
  background: var(--color-primary);
  color: var(--color-white);
  font-weight: var(--p-medium);
  font-size: var(--font-size-b2);
  display: inline-block;
  border: 2px solid var(--color-primary);
  padding: 0 30px;
  height: 50px;
  line-height: 46px;
}
a.axil-button.button-rounded {
  border-radius: 500px;
}
a.axil-button.color-secondary-alt {
  background: var(--color-secondary-alt);
  border-color: var(--color-secondary-alt);
}
a.axil-button.color-secondary-alt:hover {
  color: var(--color-secondary-alt);
  background: transparent;
}
/*---------------------------------------------------*/
/*	09) SHANE CURSOR
/*---------------------------------------------------*/

/*-------------------
 * Section Title
-----------------------*/
.section-title .title {
  margin-bottom: 0;
}

/*---------------------
    Tab Styles  
----------------------*/

/* -------------------------
Category Styles 
------------------------- */
.list-categories {
  margin: -15px;
  margin-bottom: -30px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .list-categories {
    margin: -10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .list-categories {
    margin: -10px;
  }
}
@media only screen and (max-width: 767px) {
  .list-categories {
    margin: -10px;
  }
}
.list-categories .single-cat {
  padding: 15px;
  position: relative;
  z-index: 1;
  -webkit-flex-basis: 16.666%;
      -ms-flex-preferred-size: 16.666%;
          flex-basis: 16.666%;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .list-categories .single-cat {
    padding: 10px;
    -webkit-flex-basis: 16.66%;
        -ms-flex-preferred-size: 16.66%;
            flex-basis: 16.66%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .list-categories .single-cat {
    padding: 10px;
    -webkit-flex-basis: 25%;
        -ms-flex-preferred-size: 25%;
            flex-basis: 25%;
  }
}
@media only screen and (max-width: 767px) {
  .list-categories .single-cat {
    padding: 10px;
    -webkit-flex-basis: 33.33%;
        -ms-flex-preferred-size: 33.33%;
            flex-basis: 33.33%;
  }
}
@media only screen and (max-width: 575px) {
  .list-categories .single-cat {
    padding: 10px;
    -webkit-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
            flex-basis: 50%;
  }
}
.list-categories .single-cat a {
  display: block;
}
.list-categories .single-cat .thumbnail img {
  width: 100%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.list-categories .single-cat .content {
  padding-left: 5px;
  padding-right: 5px;
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0;
  padding-bottom: 22px;
  z-index: 2;
}
.list-categories .single-cat .content .title {
  margin-bottom: 0;
  color: var(--color-white);
}
.list-categories .single-cat .inner {
  position: relative;
  overflow: hidden;
  border-radius: var(--radius);
}
.list-categories .single-cat .inner::before {
  position: absolute;
  content: "";
  opacity: 0.4;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 75px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 2;
}
.list-categories .single-cat .inner:hover::before {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.list-categories .single-cat .inner:hover .thumbnail img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

/*------------------------
Social Share Styles  
---------------------------*/

/*-------------------------
    Social With Text  
--------------------------*/

/*---------------------
    Video Styles  
----------------------*/

/* Scroll To Top  */
#backto-top {
  display: inline-block;
  background-color: var(--color-primary);
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 100%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  -webkit-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  -o-transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
  cursor: pointer;
}

#backto-top::after {
  content: "\f106";
  font-style: normal;
  color: #fff;
  font-family: var(--font-awesome);
  font-weight: 400;
  font-size: 26px;
  line-height: 48px;
}

/*--------------------
Slick Style  
---------------------*/

/*-----------------------
Breadcrumb Styles  
------------------------*/

/**************************************
	Header Styles
***************************************/
/*--------------------
Header Styles  
-----------------------*/

/*------------------------
Search Styles  
--------------------------*/

/* Metabar Block  */
/*--------------------------
    Header Style Three  
---------------------------*/

/*---------------------------
    Header Style Four  
----------------------------*/

/*---------------------------
    Header Style Five 
----------------------------*/

/*---------------------------
    Header Style Six 
----------------------------*/

/*--------------------------
Navigation Css  
---------------------------*/

/*----------------------
    Mobile Menu Styles  
-------------------------*/

/**************************************
	Post Styles
***************************************/
/*----------------------
Post List Style  
-------------------------*/

.content-block .post-thumbnail {
  position: relative;
}
.content-block .post-thumbnail a {
  display: block;
  overflow: hidden;
  border-radius: var(--radius);
}
.content-block .post-thumbnail a img {
  width: 100%;
}
.content-block .post-content .title {
  margin-bottom: 0;
}
.content-block .post-content .title a {
  position: relative;
  display: inline;
  background-image: -webkit-gradient(linear, left top, right top, from(currentColor), to(currentColor));
  background-image: -webkit-linear-gradient(left, currentColor 0%, currentColor 100%);
  background-image: -o-linear-gradient(left, currentColor 0%, currentColor 100%);
  background-image: linear-gradient(to right, currentColor 0%, currentColor 100%);
  background-size: 0px 2px;
  background-position: 0px 95%;
  -webkit-transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  -o-transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
  padding: 0.1% 0px;
  background-repeat: no-repeat;
  color: inherit;
}
.content-block .post-content .title a:hover {
  color: inherit;
}
.content-block:hover .post-content .title a {
  background-size: 100% 2px;
}
.content-block .post-meta .hover-flip-item span::before {
  color: var(--color-heading);
}
.content-block .post-meta .hover-flip-item span::after {
  color: var(--color-primary);
}
.content-block.post-list-view {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .content-block.post-list-view {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}
.content-block.post-list-view .post-thumbnail {
  min-width: 295px;
  margin-right: 20px;
  max-width: 295px;
  overflow: hidden;
}
.content-block.post-list-view .post-thumbnail img {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .content-block.post-list-view .post-thumbnail {
    min-width: 223px;
  }
}
@media only screen and (max-width: 767px) {
  .content-block.post-list-view .post-thumbnail {
    min-width: auto;
    margin-right: 0;
    -webkit-flex-basis: 30%;
        -ms-flex-preferred-size: 30%;
            flex-basis: 30%;
    padding-right: 20px;
  }
}
@media only screen and (max-width: 575px) {
  .content-block.post-list-view .post-thumbnail {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    padding-right: 0;
    border-radius: 10px 10px 0 0;
    min-width: 100%;
  }
}
.content-block.post-list-view .post-thumbnail a {
  display: block;
  height: 100%;
}
@media only screen and (max-width: 575px) {
  .content-block.post-list-view .post-thumbnail a {
    border-radius: var(--radius) var(--radius) 0 0;
  }
}
.content-block.post-list-view .post-thumbnail a img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
}
@media only screen and (max-width: 575px) {
  .content-block.post-list-view .post-thumbnail a img {
    border-radius: 10px 10px 0 0;
  }
}
.content-block.post-list-view .post-content {
  border: 1px solid var(--color-lightest);
  padding: 32px 30px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
@media only screen and (max-width: 767px) {
  .content-block.post-list-view .post-content {
    -webkit-flex-basis: 60%;
        -ms-flex-preferred-size: 60%;
            flex-basis: 60%;
    padding: 32px 20px;
  }
}
@media only screen and (max-width: 575px) {
  .content-block.post-list-view .post-content {
    -webkit-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
            flex-basis: 100%;
    border-radius: 0 0 10px 10px;
  }
}
.content-block.post-list-view .post-content .title {
  margin-bottom: 0;
}
.content-block.post-list-view .post-content .post-cat {
  margin-bottom: 15px;
}
.content-block.post-list-view .post-content .post-cat .post-cat-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.content-block.post-list-view .post-content .post-meta-wrapper {
  margin-top: 46px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .content-block.post-list-view .post-content .post-meta-wrapper {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .content-block.post-list-view .post-content .post-meta-wrapper {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .content-block.post-list-view .post-content .post-meta-wrapper .post-meta {
    margin-bottom: 15px;
  }
}
.content-block.post-list-view.is-active .post-content, .content-block.post-list-view:hover .post-content {
  -webkit-box-shadow: var(--shadow-primary);
          box-shadow: var(--shadow-primary);
  background: var(--color-white);
  border: 1px solid var(--color-white);
}
.content-block.post-list-view:hover .post-thumbnail img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.content-block.post-medium {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.content-block.post-medium:last-child {
  margin-bottom: 0;
}
.content-block.post-medium .post-thumbnail {
  width: 100px;
  margin-right: 20px;
  min-width: 100px;
  overflow: hidden;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .content-block.post-medium .post-thumbnail {
    width: 70px;
    margin-right: 10px;
    min-width: 70px;
  }
}
.content-block.post-medium .post-thumbnail a img {
  width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.content-block.post-medium .post-content .post-cat {
  margin-bottom: 15px;
}
.content-block.post-medium .post-content .title {
  margin-bottom: 10px;
}
.content-block.post-medium.post-medium-border {
  border-bottom: 2px solid var(--color-lighter);
  padding: 30px 0;
}
.content-block.post-medium.post-medium-border:last-child {
  padding-bottom: 0;
  border-bottom: 0 none;
}
.content-block.post-medium.post-medium-border:first-child {
  padding-top: 0;
}
.content-block.post-medium:hover .post-thumbnail a img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

.content-block .post-thumbnail {
  position: relative;
}

/* --------------------
Post Category  
-----------------------*/
.post-content .post-cat {
  margin-bottom: 10px;
}
.post-content .post-cat .post-cat-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  margin: -8px;
}
.post-content .post-cat .post-cat-list a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: var(--font-size-b3);
  line-height: 20px;
  margin: 8px;
  position: relative;
  font-weight: var(--p-medium);
}
.post-content .post-cat .post-cat-list a.hover-flip-item-wrapper span::after {
  color: var(--color-primary);
}
.post-content .post-cat .post-cat-list a::after {
  content: ",";
  position: absolute;
  right: 0;
}
.post-content .post-cat .post-cat-list a:last-child::after {
  display: none;
}

/*-----------------------
    Post Meta Date  
------------------------*/
.post-meta-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
@media only screen and (max-width: 575px) {
  .post-meta-wrapper {
    display: block;
  }
}
.post-meta-wrapper .hover-flip-item span::before {
  color: var(--color-heading);
}
.post-meta-wrapper .hover-flip-item span::after {
  color: var(--color-primary);
}

.post-meta {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.post-meta .post-author-name {
  margin-bottom: 4px;
  font-weight: var(--p-medium);
}
ul.post-meta-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: -8px;
}
ul.post-meta-list li {
  color: var(--color-extra01);
  font-size: var(--font-size-b4);
  line-height: 18px;
  margin: 8px;
  position: relative;
}
ul.post-meta-list li::after {
  right: -10px;
  position: absolute;
  background: var(--color-extra01);
  width: 4px;
  height: 4px;
  border-radius: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  content: "";
}
ul.post-meta-list li:last-child::after {
  display: none;
}

.hover-flip-item-wrapper {
  position: relative;
  display: inline-block;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 1200px) {
  .hover-flip-item-wrapper {
    opacity: 1;
    text-align: left;
  }
}
.hover-flip-item {
  position: relative;
  display: inline-block;
  overflow: hidden;
}

@media (min-width: 1200px) {
  .hover-flip-item span {
    display: inline-block;
    position: relative;
    z-index: 1;
    color: transparent;
    -webkit-transition: -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: -o-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 1.2s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 1.2s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .hover-flip-item span:after,
.hover-flip-item span:before {
    content: attr(data-text);
    display: block;
    position: absolute;
    color: var(--color-secondary);
  }
  .hover-flip-item span:before {
    top: 0;
    -webkit-transform: skewY(0);
    -ms-transform: skewY(0);
    transform: skewY(0);
    -webkit-transform-origin: right bottom;
    -ms-transform-origin: right bottom;
    transform-origin: right bottom;
    -webkit-transition: -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: -o-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
  }
  .hover-flip-item span:after {
    top: 105%;
    -webkit-transform: skewY(7deg);
    -ms-transform: skewY(7deg);
    transform: skewY(7deg);
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transition: -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: -o-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    -o-transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1);
    transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1);
  }
}
.hover-flip-item-wrapper:hover {
  opacity: 1;
}

.hover-flip-item-wrapper:hover .hover-flip-item span {
  -webkit-transform: translateY(-105%);
  -ms-transform: translateY(-105%);
  transform: translateY(-105%);
}

@media (pointer: coarse) {
  .hover-flip-item-wrapper:hover .hover-flip-item span {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
.hover-flip-item-wrapper:hover .hover-flip-item span:before {
  -webkit-transform: skewY(7deg);
  -ms-transform: skewY(7deg);
  transform: skewY(7deg);
}

@media (pointer: coarse) {
  .hover-flip-item-wrapper:hover .hover-flip-item span:before {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
.hover-flip-item-wrapper:hover .hover-flip-item span:after {
  -webkit-transform: skewY(0);
  -ms-transform: skewY(0);
  transform: skewY(0);
}

@media (pointer: coarse) {
  .hover-flip-item-wrapper:hover .hover-flip-item span:after {
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
/* --------------------
Sidebar Styles  
----------------------*/
.axil-single-widget {
  background: #FBFBFD;
  padding: 30px;
}
@media only screen and (max-width: 767px) {
  .axil-single-widget {
    padding: 20px;
  }
}
.axil-single-widget .widget-title {
  border-bottom: 1px solid var(--color-lighter);
  padding-bottom: 7px;
  margin-bottom: 20px;
  text-align: center;
}
.axil-single-widget.widget_categories {
  background: transparent;
  padding: 0;
}
.axil-single-widget.widget_categories ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: -5px;
}
.axil-single-widget.widget_categories ul li.cat-item {
  padding: 5px;
  margin: 0;
  -webkit-flex-basis: 50%;
      -ms-flex-preferred-size: 50%;
          flex-basis: 50%;
}
.axil-single-widget.widget_categories ul li.cat-item .inner {
  background: #FBFBFD;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.axil-single-widget.widget_categories ul li.cat-item .inner .thumbnail {
  width: 50px;
  margin-right: 15px;
}
.axil-single-widget.widget_categories ul li.cat-item .inner .thumbnail img {
  width: 100%;
  border-radius: 100%;
}
.axil-single-widget.widget_categories ul li.cat-item .inner .content .title {
  margin-bottom: 0;
  color: var(--color-gray);
}
.axil-single-widget.widget_categories ul li.cat-item .inner:hover .content .title {
  color: var(--color-primary);
}
.axil-single-widget.widget_instagram .instagram-post-list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: -4px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list {
  -webkit-flex-basis: 33.33%;
      -ms-flex-preferred-size: 33.33%;
          flex-basis: 33.33%;
  padding: 4px;
  margin: 0;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list {
    -webkit-flex-basis: 20%;
        -ms-flex-preferred-size: 20%;
            flex-basis: 20%;
  }
}
@media only screen and (max-width: 767px) {
  .axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list {
    -webkit-flex-basis: 33.33%;
        -ms-flex-preferred-size: 33.33%;
            flex-basis: 33.33%;
  }
}
.axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list a {
  display: block;
  width: 100%;
  overflow: hidden;
}
.axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list a img {
  width: 100%;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.axil-single-widget.widget_instagram .instagram-post-list-wrapper .instagram-post-list:hover a img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}

/*--------------------------
    Post Details Styles  
--------------------------*/

/* Blog Details Area  */

/*----------------------
    Post Formate  
-----------------------*/

/* Post Stories  */

/*--------------------
    Axil Comment  
----------------------*/

/*---------------------------
    Comment Form Styles  
----------------------------*/

/* --------------------------
    Comments Styles  
-----------------------------*/

/**************************************
	Template Styles
***************************************/
/*----------------------
    Banner Styles  
-----------------------*/
.axil-slide.slider-style-3 {
  position: relative;
  padding: 120px 0;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .axil-slide.slider-style-3 {
    padding: 60px 0;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3 {
    padding-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3 {
    padding-top: 0;
  }
}
.axil-slide.slider-style-3 .content-block {
  padding-left: 82px;
  position: relative;
  border-bottom: 2px solid var(--color-lightest);
  outline: none;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .axil-slide.slider-style-3 .content-block {
    padding-left: 45px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3 .content-block {
    padding-left: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3 .content-block {
    padding-left: 45px;
  }
}
.axil-slide.slider-style-3 .content-block::before {
  position: absolute;
  background: #0D0D0D;
  width: 0;
  content: "";
  left: 0;
  bottom: -2px;
  height: 2px;
  -webkit-transition: width 0s ease-in-out;
  -o-transition: width 0s ease-in-out;
  transition: width 0s ease-in-out;
}
.axil-slide.slider-style-3 .content-block .post-number {
  position: absolute;
  top: 30px;
  left: 0;
}
.axil-slide.slider-style-3 .content-block .post-number span {
  color: #0D0D0D;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  display: inline-block;
}
.axil-slide.slider-style-3 .content-block .post-content .post-cat .post-cat-list a {
  color: var(--color-secondary-alt);
}
.axil-slide.slider-style-3 .content-block .post-content .post-button {
  opacity: 0;
  height: 0;
  -webkit-transition: height 5s ease-in-out;
  -o-transition: height 5s ease-in-out;
  transition: height 5s ease-in-out;
  display: none;
  padding-top: 20px;
}
.axil-slide.slider-style-3 .content-block:last-child {
  padding-bottom: 30px;
  border-bottom: 2px solid var(--color-lightest);
}
.axil-slide.slider-style-3 .content-block:first-child {
  padding-top: 30px;
}
.axil-slide.slider-style-3 .content-block .post-thumbnail {
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.axil-slide.slider-style-3 .content-block .post-thumbnail a {
  display: block;
  overflow: hidden;
  border-radius: var(--radius);
}
.axil-slide.slider-style-3 .thumbnail-wrapper {
  height: 750px;
  overflow: hidden;
  margin-top: -120px;
  position: relative;
  right: -100px;
  z-index: 2;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3 .thumbnail-wrapper {
    height: auto;
    margin-top: 0;
    position: relative;
    right: 0;
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3 .thumbnail-wrapper {
    height: auto;
    margin-top: 0;
    position: relative;
    right: 0;
  }
}
.axil-slide.slider-style-3 .thumbnail-wrapper a {
  display: block;
}

.creative-slider-area {
  position: relative;
}
.creative-slider-area::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  min-width: 1290px;
  background: #fff;
  height: 100%;
}

/* Seo Blog Area  */

.axil-slide.slider-style-3 {
  height: 850px;
  overflow: hidden;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3 {
    height: auto;
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3 {
    height: auto;
  }
}

.slick-nav-avtivation-new {
  margin-left: 300px;
  overflow: hidden;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .slick-nav-avtivation-new {
    margin-left: 30px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .slick-nav-avtivation-new {
    margin-left: 30px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .slick-nav-avtivation-new {
    margin-left: 15px;
  }
}
@media only screen and (max-width: 767px) {
  .slick-nav-avtivation-new {
    margin-left: 15px;
  }
}

.axil-slide.slider-style-3::before {
  min-width: auto;
  width: calc(100% - 150px);
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3::before {
    width: 100%;
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3::before {
    width: 100%;
  }
}

.axil-slide.slider-style-3::after {
  content: " ";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1290px;
  height: 115px;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(20%, #fff), to(transparent));
  background: -webkit-linear-gradient(bottom, #fff 20%, transparent);
  background: -o-linear-gradient(bottom, #fff 20%, transparent);
  background: linear-gradient(0deg, #fff 20%, transparent);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .axil-slide.slider-style-3::after {
    height: 276px;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #fff), to(transparent));
    background: -webkit-linear-gradient(bottom, #fff 50%, transparent);
    background: -o-linear-gradient(bottom, #fff 50%, transparent);
    background: linear-gradient(0deg, #fff 50%, transparent);
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .axil-slide.slider-style-3::after {
    height: 197px;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #fff), to(transparent));
    background: -webkit-linear-gradient(bottom, #fff 50%, transparent);
    background: -o-linear-gradient(bottom, #fff 50%, transparent);
    background: linear-gradient(0deg, #fff 50%, transparent);
  }
}
@media only screen and (max-width: 767px) {
  .axil-slide.slider-style-3::after {
    height: 197px;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #fff), to(transparent));
    background: -webkit-linear-gradient(bottom, #fff 50%, transparent);
    background: -o-linear-gradient(bottom, #fff 50%, transparent);
    background: linear-gradient(0deg, #fff 50%, transparent);
  }
}

/* ---------------------
Instagram Styles  
-------------------------*/
.instagram-post-list {
  margin: -9px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}



@font-face {
	font-family: 'CodecPro';
	src: url('../fonts/CodecPro-News.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
     	 url('../fonts/CodecPro-News.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/CodecPro-News.woff2') format('woff2'), /* Modern Browsers */
         url('../fonts/CodecPro-News.ttf')  format('truetype'); /* Safari, Android, iOS */
	font-weight: 400;
	font-style: normal
}

@font-face {
	font-family: 'CodecPro';
	src: url('../fonts/CodecPro-Bold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/CodecPro-Bold.woff') format('woff'),
		 url('../fonts/CodecPro-Bold.woff2') format('woff2'),
		 url('../fonts/CodecPro-Bold.ttf') format('truetype');
	font-weight: 700;
	font-style: normal
}

@font-face {
	font-family: 'CodecPro';
	src: url('../fonts/CodecPro-ExtraBold.eot?#iefix') format('embedded-opentype'),
	     url('../fonts/CodecPro-ExtraBold.woff') format('woff'),
		 url('../fonts/CodecPro-ExtraBold.woff2') format('woff2'),
		 url('../fonts/CodecPro-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal
}

@font-face {
	font-family: 'CodecPro';
	src: url('../fonts/CodecPro-Ultra.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CodecPro-Ultra.woff') format('woff'),
		 url('../fonts/CodecPro-Ultra.woff2') format('woff2'),
		 url('../fonts/CodecPro-Ultra.ttf') format('truetype');
	font-weight: 900;
	font-style: normal
}

h1, h2, h3, h4, h5, h6 {
  color: #3d475a!important;
}


/*--------------------
    Dark Version  
--------------------*/

/*------------------
    Author Styles  
-------------------*/

/*---------------------------
    Animation Images Css  
-----------------------------*/

/* Error Area  */
/* ----------------------
    Maintanence Area  
------------------------*/

/**************************************
	Footer Styles
***************************************/
/*===========================
    Start Footer Area 
=============================*/

/* Copyright Area  */

/* -----------------------------
    Theme Dark Version Styles  
--------------------------------*/

/* Elements  */

/*--------------------
 Header Area  
----------------------*/

/* Slider Style One  */

/*------------------------
    Post Content  
-------------------------*/

/*-------------------
    BLog Sidebar  
--------------------*/

/*-------------------------
    Slick Slider   
--------------------------*/

/*-----------------------
    Footer Style  
-------------------------*/

/*-----------------------
    Home Creative  
------------------------*/

/*----------------------
Seo Blog  
----------------------*/

/*-----------------------
    Blog Details  
-----------------------*/

/*---------------------
    Home Seo  
---------------------*/

/*---------------- 
Home Tech  
----------------*/

/*-----------------------
    Blog Details  
-----------------------*/